uuid: 6399fba1-f0d8-4c8a-8162-9c8dd4d357ff
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: u0KwLd2DlcMVtwtwvSZSK3QmyYCLW2Qr7JKUeL51Mnc
name: 'Repository Item'
type: islandora_object
description: 'An item in your Islandora repository.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
